Can I use Packs with Live Lite?

  • Live Versions: 8-9
  • Operating System: All

It is unfortunately not possible to use Packs with Live Lite.

Live Intro, Live Standard or Ableton Suite are required for Packs.